#menu dl, #menu dt, #menu dd, #menu ul, #menu li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu
{
	position: absolute;
	top: 0px;
	margin:0 auto 1em 0px;
	z-index:100;
	width:1035px; /* Opera */
	font-family:Arial, Helvetica, sans-serif;
}

#menu dl
{
	float: left;
	width: 147px;
}

#menu dt
{
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	margin: 1px;
	font-size:0.8em;
	height:20px;
	background:url('http://www.aidoi.com/images/bg_menu.png') no-repeat left top;
	color:#003366; background-repeat:no-repeat
}

#menu dd
{
	display: none;
	border: 1px solid gray;
}


#menu li a, #menu dt a
{
	display: block;
	height: 100%;
	color: #000066;
	text-decoration: none;
	border: 0px none;
	font-size:0.7em
}

#menu li
{
	text-align: left;
	background: #fff;
}

#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus
{
	background: #eee;
}

